Linux Software > Linux Application

Mozilla and Java.

(1/2) > >>

On my mozilla java don't works,
Although my system has SDK comes with distro i used but i am not able to use java on mozilla..

How can i configure ???

Well!! it seems your  java is not configured.. i

R u sure that you have java sdk installed...
Well give a look to the following link..

Well for the record I have installed and put a link to java in the Mozilla plugin directory and it refuses to see any of them. It seems to work, I think. I though well maybe it was me that done something wrong. I opened Konqueror and everything works fine.

Mozilla, under Help, about plugins, shows nothing. Yet the radar works on

Is there a site that we can go to and test the plugins? That would be nice to know.


Nice link BTW. I'm downloading what I missed. I don't think I use them but I want them in anyway.

 :D  :D  :D  :D

i tooo am having the same problem.....
i think it is because of the gcc version or something....
can anybody clarify?

I installed Gentoo and solved all my problems.  I type in emerge mozilla and that was that.  I did have to install netscape something or other but that was it.

I read that Mozilla just has a bug about listing the javas that are installed.  If you go to Help then About Plugins, there is a link on there and you can go through it to make sure it is installed or not.

This is for Linux:

It will show what is installed.  I also just checked and mine shows all the stuff.  They may have changed something.  I have this.  

--- Code: ---application/x-java-vm Java Yes
application/x-java-applet Java Yes
application/x-java-applet;version=1.1 Java Yes
application/x-java-applet;version=1.1.1 Java Yes
application/x-java-applet;version=1.1.2 Java Yes
application/x-java-applet;version=1.1.3 Java Yes
application/x-java-applet;version=1.2 Java Yes
application/x-java-applet;version=1.2.1 Java Yes
application/x-java-applet;version=1.2.2 Java Yes
application/x-java-applet;version=1.3 Java Yes
application/x-java-applet;version=1.3.1 Java Yes
application/x-java-applet;version=1.4 Java Yes
application/x-java-applet;version=1.4.1 Java Yes
application/x-java-applet;jpi-version=1.4.1_01 Java Yes
application/x-java-bean Java Yes
application/x-java-bean;version=1.1 Java Yes
application/x-java-bean;version=1.1.1 Java Yes
application/x-java-bean;version=1.1.2 Java Yes
application/x-java-bean;version=1.1.3 Java Yes
application/x-java-bean;version=1.2 Java Yes
application/x-java-bean;version=1.2.1 Java Yes
application/x-java-bean;version=1.2.2 Java Yes
application/x-java-bean;version=1.3 Java Yes
application/x-java-bean;version=1.3.1 Java Yes
application/x-java-bean;version=1.4 Java Yes
application/x-java-bean;version=1.4.1 Java Yes
application/x-java-bean;jpi-version=1.4.1_01 Java Yes
Shockwave Flash

    File name:
    Shockwave Flash 6.0 r79

MIME Type Description Suffixes Enabled
application/x-shockwave-flash Shockwave Flash swf Yes
application/futuresplash FutureSplash Player spl Yes
Default Plugin

    File name:
    The default plugin handles plugin data for mimetypes and extensions that are not specified and facilitates downloading of new plugins.

MIME Type Description Suffixes Enabled
* All types .* Yes
--- End code ---

I think that about covers it.

That help any?

 :D  :D  :D


[0] Message Index

[#] Next page

Go to full version